| Home | Libraries | People | FAQ | More

## Struct template vector_of

boost::container::pmr::vector_of

## Synopsis

    // In header: <boost/container/pmr/vector.hpp>

    template<typename T>
    struct vector_of {
      // types
      typedef boost::container::vector< T, polymorphic_allocator< T > > type;
    };

## Description

A portable metafunction to obtain a vector that uses a polymorphic allocator